Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Sep 2014, 14:16
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
TeenPup will not run Homebank finance software (Solved)
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [7 Posts]  
Author Message
COTTON

Joined: 22 Mar 2010
Posts: 3

PostPosted: Mon 22 Mar 2010, 17:44    Post subject:  TeenPup will not run Homebank finance software (Solved)
Subject description: TeenPup 421 beta
 

Hardware OlderDell Laptop P3 650 mhz
512 on the ram.
Teenpup running from 120 gig HD, Grub boot loader.
XP 53 gig space, teenpup 54 gig space, rest swap by
old install of jolicloud now removed to slow for old laptop.

Teenpup 421 beta.
Tryed to run homebank two ways one booting up on live cd and
the other loaded as downloaded package on the hard drive while
booted from the harddrive.

Most everything else works.

Problem
When starting homebank will come up and then close right out
like it was never selected, googled this problem did not find
a fix or report on this problem.

Sorry do not know if I am posting this in the right place, but if
this software has problems with puppy or I am the only one with
this problem.
thanks
noob
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 22 Mar 2010, 18:22    Post subject:  

You could open a terminal and type homebank and see if you have error messages.
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
COTTON

Joined: 22 Mar 2010
Posts: 3

PostPosted: Mon 22 Mar 2010, 18:46    Post subject:  

Error code recived
(homebank:8126: Gtk_WARNING **: Attempting to read the recent file
at '/root/.recently-used.xbel' , but the parser failed: Er /root/.recently-used.xbel': Is a directory. Segmentation fault

when it installed itself missing file at root????
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 22 Mar 2010, 19:17    Post subject:  

The /root/.recent-used.xbel is a file which contains the list of files you have opened in previous sessions. Sometimes it gives problems as you have.
I then delete the file and mostly things work after wards.

You just loose the recently-used info, but it builds up again automatically.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
COTTON

Joined: 22 Mar 2010
Posts: 3

PostPosted: Mon 22 Mar 2010, 20:52    Post subject:  

Worked like a champ Very Happy
This file builds up like Var does with error codes
in unix.
that fixed it deleted the file it will rebuild, good to know.

I wonder if in windows if you had problems with a .dll file
if the windows api would rebuild the .dll and keep on trucking.
NOT!!!

thanks
cotton
Back to top
View user's profile Send private message 
Mayou


Joined: 17 Apr 2014
Posts: 9

PostPosted: Wed 16 Jul 2014, 20:46    Post subject: homebank 4.0.2 running  

version 4.0.2 as default
HMBK402.jpg
 Description   see newer versions on the forum
 Filesize   64.87 KB
 Viewed   88 Time(s)

HMBK402.jpg

Back to top
View user's profile Send private message 
john biles


Joined: 17 Sep 2006
Posts: 1408
Location: Australia

PostPosted: Thu 17 Jul 2014, 21:11    Post subject:  

Hello Mayou,
It appears you joined the forum in April 2014. Have you been using TEENpup / Legacy OS regularly. If so what has been your experiences and how long have you been using Linux in general.

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [7 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0502s ][ Queries: 13 (0.0049s) ][ GZIP on ]